Loading...
Searching...
No Matches
ARC_Circle Struct Reference

`#include <circle.h>`

## Data Fields

int32_t | x
int32_t | y
int32_t | r

## Detailed Description

Definition at line 10 of file circle.h.

## Field Documentation

## r

int32_t ARC_Circle::r

Definition at line 13 of file circle.h.

## x

int32_t ARC_Circle::x

Definition at line 11 of file circle.h.

## y

int32_t ARC_Circle::y

Definition at line 12 of file circle.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/circle.h